# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddDeliveryAreaColumnToProducts < ActiveRecord::Migration
  def self.up
    add_column :products, :only_delivery_area, :string, :default=>""
  end

  def self.down
    remove_column :products, :only_delivery_area
  end
end